@charset "utf-8";
/* CSS Document */



/*   Blog   Wrapper   */

.BlogBg {
	/*background:url(../images/bg1.jpg) repeat;*/
	background-color:#cacaca;
	padding:3%;
	margin-bottom:20px;
	color:#000;
}
.BlogWrapper {
	width:100%;
	margin:0 auto;
	padding:0;
	line-height:22px;
}
.BlogLeft {
	float:left;
	display:block;
	width:12%;
}
.BlogRight {
	float:left;
	display:block;
	width:88%;
}
.BlogWrapper a {
	color:#29365c;
}
.BlogWrapper a:hover {
	color:#000;
}
.BlogWrapper p a {
	font-weight:bold;
}
.BlogWrapper p {
	margin-bottom:20px;
}
.BlogWrapper h3 {
	color:#29365c;
	font-size:22px;
	line-height:26px;
	padding-bottom:12px;
    font-family: 'avenireBlack';
	margin-bottom:15px;
	border-bottom:3px solid #29365c;
}
.BlogWrapper h5 {
	background-color:#a0a0a0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	padding:10px 15px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.BlogPic img {
	float:right;
	border:7px solid #c2bca1;
	margin-left:18px;
	margin-bottom:10px;
}

/*   End   */

/*   Right  Wrapper    */

.RightBlogWrapper {
	margin-bottom:20px;
}
.RightBlogText {
	width:100%;
	margin:0 auto;
}
.RightBlogText input {
	padding:3% 3%;
	border:2px solid #dcdbdb;
	width:94%;
    font-family: 'loraregular';
	font-size:16px;
	color:#333;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.RightBlogWrapper h3 {
	font-size:25px;
	line-height:26px;
	padding:0px 0px 12px 0px;
	color:#d01d32;
	margin-bottom:15px;
    font-family: 'avenireBlack';
	border-bottom:3px solid #29365c;
}
.RightBlogWrapper li	{
	background-image:url(../images/bullet.gif);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:8px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 8px 20px;/*T R B L*/
	border-bottom:2px solid #dfdfdf;
}
.RightBlogWrapper li:last-child	{
	border-bottom:0px solid #dfdfdf;
}
.RightBlogWrapper a {
	color:#333;
}
.RightBlogWrapper a:hover {
	color:#d32a3e;
}

/*   End   */





@media only screen and (max-width: 980px){

}


@media only screen and (max-width: 768px){
	.BlogLeft  {		
		width:15%;
	}
	.BlogRight  {		
		width:85%;
	}
}


@media only screen and (max-width: 524px){
	.BlogLeft  {		
		width:24%;
	}
	.BlogRight  {		
		width:75%;
	}
}




